/* <reset.scss> */
/*
    http://meyerweb.com/eric/tools/css/reset/
    v2.0 | 20110126
    License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* </reset.scss> */
/* <general.scss> */
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #fff;
}

.hidden {
  display: none !important;
}

.noscript-error {
  display: -ms-grid;
  display: grid;
  width: 100vw;
  height: 100vh;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  background-color: #233245;
  color: #ccd2df;
  font-size: 1.5rem;
}

.noscript-error > p {
  margin: 0;
  padding: 0 1rem;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}

ol, ul, dl {
  margin-top: 0;
  margin-bottom: 1rem;
}

b, strong {
  font-weight: bolder;
}

sub, sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -.25em;
}

sup {
  top: -.5em;
}

a {
  color: #007bff;
  text-decoration: none;
  background-color: transparent;
}

a:hover {
  color: #0056b3;
  text-decoration: underline;
}

a:not([href]):not([tabindex]) {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):hover, a:not([href]):not([tabindex]):focus {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):focus {
  outline: 0;
}

pre, code {
  font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  font-size: 1em;
}

pre {
  margin-top: 0;
  margin-bottom: 1rem;
  overflow: auto;
  display: block;
  font-size: 87.5%;
  color: #212529;
}

code {
  font-size: 87.5%;
  color: #e83e8c;
  word-break: break-word;
}

pre code {
  font-size: inherit;
  color: inherit;
  word-break: normal;
}

a > code {
  color: inherit;
}

figure {
  margin: 0 0 1rem;
}

img {
  vertical-align: middle;
  border-style: none;
}

svg {
  overflow: hidden;
  vertical-align: middle;
}

table {
  border-collapse: collapse;
}

caption {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  color: #6c757d;
  text-align: left;
  caption-side: bottom;
}

th {
  text-align: inherit;
}

label {
  display: inline-block;
  margin-bottom: 0.5rem;
}

button {
  border-radius: 0;
}

button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}

input, button, select, optgroup, textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

button, input {
  overflow: visible;
}

button, select {
  text-transform: none;
}

select {
  word-wrap: normal;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

button:not(:disabled),
[type="button"]:not(:disabled),
[type="reset"]:not(:disabled),
[type="submit"]:not(:disabled) {
  cursor: pointer;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

input[type="radio"],
input[type="checkbox"] {
  padding: 0;
}

input[type="date"],
input[type="time"],
input[type="datetime-local"],
input[type="month"] {
  -webkit-appearance: listbox;
}

textarea {
  overflow: auto;
  resize: vertical;
}

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}

legend {
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin-bottom: .5rem;
  font-size: 1.5rem;
  line-height: inherit;
  color: inherit;
  white-space: normal;
}

progress {
  vertical-align: baseline;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

[type="search"] {
  outline-offset: -2px;
  -webkit-appearance: none;
}

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}

output {
  display: inline-block;
}

[hidden] {
  display: none !important;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-weight: 500;
  line-height: 1.2;
}

h1 {
  font-size: 2.5rem;
}

h2 {
  font-size: 2rem;
}

h3 {
  font-size: 1.75rem;
}

h4 {
  font-size: 1.5rem;
}

h5 {
  font-size: 1.25rem;
}

h6 {
  font-size: 1rem;
}

small {
  font-size: 80%;
  font-weight: 400;
}

.table-wrapper {
  overflow-x: auto;
}

.w100 {
  width: 100%;
}

.no-select {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

/* </general.scss> */
.generic-table-control-panel {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  display: block;
  margin: -0.5rem;
}

.generic-table-control-panel > * {
  margin: 0.5rem;
  float: left;
  display: block;
}

.generic-table-control-panel button {
  display: block;
  background-color: #334966;
  color: #e4effc;
  padding: 0 1rem;
  border: none;
  font-size: 1rem;
  font-weight: 400;
  cursor: pointer;
  border-radius: 0.3rem;
  white-space: nowrap;
  height: 3rem;
  line-height: 3rem;
}

.generic-table-control-panel button > i, .generic-table-control-panel button span {
  display: inline-block;
}

.generic-table-control-panel button > span {
  margin-left: 1rem;
}

.generic-table-control-panel button:focus {
  outline: none;
}

.generic-table-control-panel button:disabled {
  background-color: #9b9ba0;
  cursor: default;
}

.generic-table-control-panel button:hover:not(:disabled), .generic-table-control-panel button:focus:not(:disabled) {
  background-color: #3b567a;
  color: white;
}

.generic-table {
  background: white;
  border-radius: 0.3rem;
  border-collapse: collapse;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  -webkit-animation: float 5s infinite;
          animation: float 5s infinite;
  width: 100%;
}

.generic-table th {
  color: #D5DDE5;
  background: #233245;
  border-bottom: 0.2rem solid #9ea7af;
  border-right: 1px solid #343a45;
  font-size: 1rem;
  font-weight: 400;
  padding: 1rem;
  text-align: left;
  vertical-align: middle;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.generic-table th:first-child {
  border-top-left-radius: 0.3rem;
}

.generic-table th:last-child {
  border-top-right-radius: 0.3rem;
  border-right: none;
}

.generic-table th.text-left {
  text-align: left;
}

.generic-table th.text-center {
  text-align: center;
}

.generic-table th.text-right {
  text-align: right;
}

.generic-table tr {
  border-top: 1px solid #C1C3D1;
  border-bottom: 1px solid #C1C3D1;
  color: #666B85;
  font-weight: normal;
}

.generic-table tr:first-child {
  border-top: none;
}

.generic-table tr:last-child {
  border-bottom: none;
}

.generic-table tr:last-child td:first-child {
  border-bottom-left-radius: 0.3rem;
}

.generic-table tr:last-child td:last-child {
  border-bottom-right-radius: 0.3rem;
}

.generic-table tr > td {
  background: #FFFFFF;
  padding: 0.4rem 1rem;
  text-align: left;
  vertical-align: middle;
  font-size: 1rem;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.generic-table tr > td:not(:last-child) {
  border-right: 1px solid #C1C3D1;
}

.generic-table.interactive tr:hover > td {
  background: #35475e;
  color: #FFFFFF;
  border-top: 1px solid #22262e;
}

.generic-pop-over {
  display: block;
  width: 100%;
  border-radius: 0.3rem;
  background-color: #e0e5eb;
  padding: 0.5rem 1rem;
  font-style: italic;
}

.generic-labeled-text-input > .label {
  display: block;
  width: 100%;
  font-weight: bold;
  color: #677180;
}

.generic-labeled-text-input > input[type='text'] {
  display: block;
  width: 100%;
  padding: 0.5rem;
  border: none;
  border-bottom: 0.13rem solid #a8aeb6;
  outline: none;
  color: #565d69;
  -webkit-transition: border-bottom 0.3s ease, color 0.3s ease;
  transition: border-bottom 0.3s ease, color 0.3s ease;
  background: transparent;
}

.generic-labeled-text-input > input[type='text']::-webkit-input-placeholder {
  color: #a8aeb6;
  font-style: italic;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
}

.generic-labeled-text-input > input[type='text']:-ms-input-placeholder {
  color: #a8aeb6;
  font-style: italic;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
}

.generic-labeled-text-input > input[type='text']::-ms-input-placeholder {
  color: #a8aeb6;
  font-style: italic;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
}

.generic-labeled-text-input > input[type='text']::placeholder {
  color: #a8aeb6;
  font-style: italic;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
}

.generic-labeled-text-input > input[type='text']:focus {
  border-bottom: 0.13rem solid #233245;
  color: #343a45;
}

.generic-labeled-text-input > input[type='text']:focus::-webkit-input-placeholder {
  color: #8a95a1;
}

.generic-labeled-text-input > input[type='text']:focus:-ms-input-placeholder {
  color: #8a95a1;
}

.generic-labeled-text-input > input[type='text']:focus::-ms-input-placeholder {
  color: #8a95a1;
}

.generic-labeled-text-input > input[type='text']:focus::placeholder {
  color: #8a95a1;
}

.generic-input-button {
  padding: 0 1rem;
  height: 2.5rem;
  line-height: 2.5rem;
  border: none;
  text-align: center;
  background-color: #36567e;
  color: white;
  cursor: pointer;
  outline: none;
  border-radius: 0.3rem;
  -webkit-transition: background-color 0.2s ease, color 0.2s ease;
  transition: background-color 0.2s ease, color 0.2s ease;
}

.generic-input-button:disabled {
  cursor: default;
  background-color: #a9afb8;
}

.generic-input-button:focus:not(:disabled), .generic-input-button:hover:not(:disabled) {
  background-color: #4970a1;
}

.generic-labeled-select > .label {
  display: block;
  width: 100%;
  font-weight: bold;
  color: #677180;
}

.generic-labeled-select > .select-container {
  border-bottom: 0.13rem solid #a8aeb6;
  -webkit-transition: border-bottom 0.3s ease, color 0.3s ease;
  transition: border-bottom 0.3s ease, color 0.3s ease;
  position: relative;
}

.generic-labeled-select > .select-container > select {
  border: none;
  outline: none;
  color: #565d69;
  background: transparent;
  width: 100%;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  padding: 0.5rem;
}

.generic-labeled-select > .select-container > select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}

.generic-labeled-select > .select-container::after {
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
  pointer-events: none;
  position: absolute;
  top: 0;
  right: 0;
  padding: 0.5rem;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f078";
  /* down arrow */
  color: #a8aeb6;
}

.generic-labeled-select > .select-container.focus {
  border-bottom: 0.13rem solid #233245;
  color: #343a45;
}

.generic-labeled-select > .select-container.focus::after {
  color: #343a45;
}

.generic-labeled-textarea > .label {
  display: block;
  width: 100%;
  font-weight: bold;
  color: #677180;
}

.generic-labeled-textarea > textarea {
  display: block;
  width: 100%;
  padding: 0.5rem;
  border: none;
  border-bottom: 0.13rem solid #a8aeb6;
  outline: none;
  color: #565d69;
  -webkit-transition: border 0.3s ease, color 0.3s ease;
  transition: border 0.3s ease, color 0.3s ease;
  background: rgba(0, 0, 0, 0.02);
}

.generic-labeled-textarea > textarea:focus {
  border-bottom: 0.13rem solid #233245;
  color: #343a45;
}

.generic-labeled-select-text-input {
  display: -ms-grid;
  display: grid;
      grid-template-areas: "label" "select" "text";
  -ms-grid-columns: 1fr;
      grid-template-columns: 1fr;
  -ms-grid-rows: auto auto auto;
      grid-template-rows: auto auto auto;
  place-items: stretch;
  place-content: stretch;
  -webkit-column-gap: 1rem;
          column-gap: 1rem;
  row-gap: 0.5rem;
}

@media only screen and (min-width: 576px) {
  .generic-labeled-select-text-input {
        grid-template-areas: "label label" "select text";
    -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
        grid-template-rows: auto auto;
    row-gap: 0;
  }
}

.generic-labeled-select-text-input > .label {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: label;
  font-weight: bold;
  color: #677180;
}

.generic-labeled-select-text-input > .select-container {
  border-bottom: 0.13rem solid #a8aeb6;
  -webkit-transition: border-bottom 0.3s ease, color 0.3s ease;
  transition: border-bottom 0.3s ease, color 0.3s ease;
  position: relative;
}

.generic-labeled-select-text-input > .select-container > select {
  border: none;
  outline: none;
  color: #565d69;
  background: transparent;
  width: 100%;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  padding: 0.5rem;
}

.generic-labeled-select-text-input > .select-container > select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}

.generic-labeled-select-text-input > .select-container::after {
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
  pointer-events: none;
  position: absolute;
  top: 0;
  right: 0;
  padding: 0.5rem;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f078";
  /* down arrow */
  color: #a8aeb6;
}

.generic-labeled-select-text-input > .select-container.focus {
  border-bottom: 0.13rem solid #233245;
  color: #343a45;
}

.generic-labeled-select-text-input > .select-container.focus::after {
  color: #343a45;
}

.generic-labeled-select-text-input > input[type='text'] {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  grid-area: text;
  padding: 0.5rem;
  border: none;
  border-bottom: 0.13rem solid #a8aeb6;
  outline: none;
  color: #565d69;
  -webkit-transition: border-bottom 0.3s ease, color 0.3s ease;
  transition: border-bottom 0.3s ease, color 0.3s ease;
  background: transparent;
}

.generic-labeled-select-text-input > input[type='text']::-webkit-input-placeholder {
  color: #a8aeb6;
  font-style: italic;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
}

.generic-labeled-select-text-input > input[type='text']:-ms-input-placeholder {
  color: #a8aeb6;
  font-style: italic;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
}

.generic-labeled-select-text-input > input[type='text']::-ms-input-placeholder {
  color: #a8aeb6;
  font-style: italic;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
}

.generic-labeled-select-text-input > input[type='text']::placeholder {
  color: #a8aeb6;
  font-style: italic;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
}

.generic-labeled-select-text-input > input[type='text']:focus {
  border-bottom: 0.13rem solid #233245;
  color: #343a45;
}

.generic-labeled-select-text-input > input[type='text']:focus::-webkit-input-placeholder {
  color: #8a95a1;
}

.generic-labeled-select-text-input > input[type='text']:focus:-ms-input-placeholder {
  color: #8a95a1;
}

.generic-labeled-select-text-input > input[type='text']:focus::-ms-input-placeholder {
  color: #8a95a1;
}

.generic-labeled-select-text-input > input[type='text']:focus::placeholder {
  color: #8a95a1;
}

/* <main.scss> */
body {
  font-family: 'Montserrat', sans-serif;
}

.site {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: auto;
      grid-template-columns: auto;
  -ms-grid-rows: 3rem auto auto;
      grid-template-rows: 3rem auto auto;
      grid-template-areas: "logo" "sidebar" "main";
}

@media only screen and (min-width: 576px) {
  .site {
    min-height: 100vh;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    justify-items: stretch;
    -ms-grid-columns: 3rem auto;
        grid-template-columns: 3rem auto;
    -ms-grid-rows: 3rem auto;
        grid-template-rows: 3rem auto;
        grid-template-areas: "logo main" "sidebar main";
  }
}

@media only screen and (min-width: 992px) {
  .site {
    -ms-grid-columns: 13rem auto;
        grid-template-columns: 13rem auto;
        grid-template-areas: "logo header" "sidebar main";
  }
}

.site.sticky-header {
  -ms-grid-rows: auto 2rem;
      grid-template-rows: auto 2rem;
      grid-template-areas: "main";
}

.site.sticky-header > .logo {
  position: fixed;
  top: 0;
  width: 100%;
  height: 3rem;
}

.site.sticky-header > .sidebar {
  position: fixed;
  top: 3rem;
  width: 100%;
  z-index: 1;
}

.site.sticky-header > .main-content {
  margin-top: 3rem;
  z-index: 0;
}

.site > .menu-closed {
  display: none !important;
}

.site > .logo {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: logo;
  background-color: #233245;
  color: #d5dae5;
  font-size: 1.2rem;
  font-family: 'Dancing Script', cursive;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  display: -ms-grid;
  display: grid;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-grid-columns: 3rem auto 3rem;
      grid-template-columns: 3rem auto 3rem;
  -ms-grid-rows: auto;
      grid-template-rows: auto;
}

@media only screen and (min-width: 576px) {
  .site > .logo {
    -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
  }
}

@media only screen and (min-width: 992px) {
  .site > .logo {
    -ms-grid-columns: 1fr 3fr;
        grid-template-columns: 1fr 3fr;
  }
}

.site > .logo > i.icon {
  text-align: center;
  -ms-grid-column-align: center;
      justify-self: center;
}

@media only screen and (min-width: 576px) {
  .site > .logo > i.icon {
    font-size: 1.5rem;
  }
}

@media only screen and (min-width: 992px) {
  .site > .logo > i.icon {
    font-size: inherit;
  }
}

.site > .logo > span {
  font-weight: bold;
  -ms-grid-column-align: left;
      justify-self: left;
}

@media only screen and (min-width: 576px) {
  .site > .logo > span {
    display: none;
  }
}

@media only screen and (min-width: 992px) {
  .site > .logo > span {
    display: initial;
  }
}

.site > .logo > i.menu-btn {
  text-align: center;
  -ms-grid-column-align: center;
      justify-self: center;
  cursor: pointer;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}

@media only screen and (min-width: 576px) {
  .site > .logo > i.menu-btn {
    display: none;
  }
}

.site > .logo > i.menu-btn::before {
  content: "\f00d";
}

.site > .logo > i.menu-closed::before {
  content: "\f0c9";
}

.site > .site-header {
  display: none;
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  grid-area: header;
  background-color: #35475e;
  border-bottom: 3px solid #233245;
}

@media only screen and (min-width: 992px) {
  .site > .site-header {
    display: block;
  }
}

.site > .sidebar {
  -ms-grid-row: 2;
  -ms-grid-column: 1;
  grid-area: sidebar;
  background-color: #35475e;
  color: #d5dae5;
  position: relative;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  display: -ms-grid;
  display: grid;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  justify-items: stretch;
  -webkit-box-pack: stretch;
      -ms-flex-pack: stretch;
          justify-content: stretch;
  -ms-grid-columns: auto;
      grid-template-columns: auto;
  -ms-grid-rows: auto;
      grid-template-rows: auto;
  padding-bottom: 1.8rem;
}

@media only screen and (min-width: 576px) {
  .site > .sidebar {
    -ms-flex-line-pack: start;
        align-content: start;
    -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    -ms-grid-rows: auto;
        grid-template-rows: auto;
    padding-bottom: 0;
    overflow: hidden;
  }
}

.site > .sidebar > h2 {
  font-size: 0.8rem;
  color: rgba(255, 255, 255, 0.5);
  padding: 1rem;
  margin: 0.5rem 0 0 0;
}

@media only screen and (min-width: 576px) {
  .site > .sidebar > h2 {
    display: none;
  }
}

@media only screen and (min-width: 992px) {
  .site > .sidebar > h2 {
    display: initial;
  }
}

.site > .sidebar > nav {
  width: 100%;
}

@media only screen and (min-width: 576px) {
  .site > .sidebar > nav {
    margin-top: 1rem;
  }
}

@media only screen and (min-width: 992px) {
  .site > .sidebar > nav {
    margin-top: 0;
  }
}

.site > .sidebar > nav ul {
  list-style-type: none;
  margin: 0;
  width: 100%;
}

.site > .sidebar > nav ul > li {
  cursor: pointer;
  border-bottom: 1px solid #2d415a;
  height: 2.6rem;
}

.site > .sidebar > nav ul > li:first-child {
  border-top: 1px solid #2d415a;
}

@media only screen and (min-width: 576px) {
  .site > .sidebar > nav ul > li:first-child {
    border-top: none;
  }
}

@media only screen and (min-width: 992px) {
  .site > .sidebar > nav ul > li:first-child {
    border-top: 1px solid #2d415a;
  }
}

.site > .sidebar > nav ul > li:last-child {
  border-bottom: 1px solid #2d415a;
}

@media only screen and (min-width: 576px) {
  .site > .sidebar > nav ul > li:last-child {
    border-bottom: none;
  }
}

@media only screen and (min-width: 992px) {
  .site > .sidebar > nav ul > li:last-child {
    border-bottom: 1px solid #2d415a;
  }
}

.site > .sidebar > nav ul > li:hover {
  background-color: rgba(0, 0, 0, 0.3);
}

.site > .sidebar > nav ul > li > a {
  color: inherit;
  text-decoration: none;
  background-color: transparent;
  width: 100%;
  height: 100%;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 2.5rem auto;
      grid-template-columns: 2.5rem auto;
  -ms-grid-rows: 2.5rem;
      grid-template-rows: 2.5rem;
}

@media only screen and (min-width: 576px) {
  .site > .sidebar > nav ul > li > a {
    -ms-grid-columns: auto;
        grid-template-columns: auto;
    -ms-grid-rows: 2.5rem;
        grid-template-rows: 2.5rem;
  }
}

@media only screen and (min-width: 992px) {
  .site > .sidebar > nav ul > li > a {
    -ms-grid-columns: 3.0rem auto;
        grid-template-columns: 3.0rem auto;
    -ms-grid-rows: 2.5rem;
        grid-template-rows: 2.5rem;
  }
}

.site > .sidebar > nav ul > li > a:hover {
  color: inherit;
  text-decoration: none;
}

.site > .sidebar > nav ul > li > a:focus {
  background-color: rgba(0, 0, 0, 0.3);
  border: none;
  outline: 0;
}

.site > .sidebar > nav ul > li > a > i {
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  -ms-grid-column-align: center;
      justify-self: center;
  font-size: 1.3rem;
}

.site > .sidebar > nav ul > li > a > span {
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  font-size: 0.9rem;
}

@media only screen and (min-width: 576px) {
  .site > .sidebar > nav ul > li > a > span {
    display: none;
  }
}

@media only screen and (min-width: 992px) {
  .site > .sidebar > nav ul > li > a > span {
    display: initial;
  }
}

.site > .main-content {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: main;
  -ms-grid-row-align: stretch;
      align-self: stretch;
  -ms-grid-column-align: stretch;
      justify-self: stretch;
  position: relative;
  display: -ms-grid;
  display: grid;
  -ms-flex-line-pack: stretch;
      align-content: stretch;
  -ms-grid-rows: 3rem auto 3rem;
      grid-template-rows: 3rem auto 3rem;
  -ms-grid-columns: auto;
      grid-template-columns: auto;
  background-color: #d5dae5;
}

.site > .main-content > header {
  background-color: #eef1f7;
  line-height: 3rem;
  padding: 0 0.7rem;
  color: #233245;
  font-size: 1.2rem;
  text-shadow: none;
  border-bottom: 2px solid #ccd2df;
  margin: 0;
  display: -ms-grid;
  display: grid;
  -ms-flex-line-pack: center;
      align-content: center;
}

.site > .main-content > footer {
  background-color: #eef1f7;
  color: #6c757d;
  display: -ms-grid;
  display: grid;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  justify-items: right;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-pack: right;
      -ms-flex-pack: right;
          justify-content: right;
}

.site > .main-content > footer > p {
  font-style: italic;
  font-size: 0.8rem;
  padding: 0 1rem;
  margin: 0;
}

.prompt {
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  overflow: hidden;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 10000;
  display: -ms-grid;
  display: grid;
  place-content: center;
  place-items: center;
  -ms-grid-columns: 1fr;
      grid-template-columns: 1fr;
  -ms-grid-rows: auto;
      grid-template-rows: auto;
}

@media only screen and (min-width: 576px) {
  .prompt {
    -ms-grid-columns: 575px;
        grid-template-columns: 575px;
  }
}

@media only screen and (min-width: 992px) {
  .prompt {
    -ms-grid-columns: 675px;
        grid-template-columns: 675px;
  }
}

.prompt > .window {
  border-radius: 0.3rem;
  width: 100%;
  height: 100%;
  display: -ms-grid;
  display: grid;
      grid-template-areas: "header header" "message message" "accept cancel";
  -ms-grid-columns: 1fr 1fr;
      grid-template-columns: 1fr 1fr;
  -ms-grid-rows: 2rem 1fr 3rem;
      grid-template-rows: 2rem 1fr 3rem;
}

.prompt > .window > .header {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  grid-area: header;
  padding: 0 0.5rem;
  line-height: 2rem;
  background-color: #545c77;
  text-align: right;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  width: 100%;
  height: 100%;
}

@media only screen and (min-width: 576px) {
  .prompt > .window > .header {
    border-top-left-radius: 0.3rem;
    border-top-right-radius: 0.3rem;
  }
}

.prompt > .window > .header i {
  color: #8fa0b4;
  cursor: pointer;
}

.prompt > .window > .header i:hover {
  color: #d6d6d6;
}

.prompt > .window > .message {
  -ms-grid-row: 2;
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  grid-area: message;
  background-color: white;
  padding: 1rem;
  width: 100%;
  height: 100%;
}

.prompt > .window > .accept {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  grid-area: accept;
  background-color: white;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  text-align: center;
  line-height: 3rem;
  background-color: #eef1f7;
  font-weight: bold;
  color: #667585;
  cursor: pointer;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

@media only screen and (min-width: 576px) {
  .prompt > .window > .accept {
    border-bottom-left-radius: 0.3rem;
  }
}

.prompt > .window > .accept:hover, .prompt > .window > .accept:focus {
  background-color: #1cbe52;
  color: #e9e9e9;
  outline: none;
}

.prompt > .window > .cancel {
  -ms-grid-row: 3;
  -ms-grid-column: 2;
  grid-area: cancel;
  background-color: white;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  text-align: center;
  line-height: 3rem;
  border-left: 1px solid #d5dae5;
  background-color: #eef1f7;
  font-weight: bold;
  color: #667585;
  cursor: pointer;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

@media only screen and (min-width: 576px) {
  .prompt > .window > .cancel {
    border-bottom-right-radius: 0.3rem;
  }
}

.prompt > .window > .cancel:hover, .prompt > .window > .cancel:focus {
  background-color: #be1c1c;
  color: #e9e9e9;
  outline: none;
}

/* </main.scss> */
